@charset "UTF-8";

/*공통*/
:root {
    --main-color: #111;
    --sub-color: #333;
    --etc-color: #777;
    --point-color: #1c4ab4;
    --blue-color: #406eff;
    --border-color: #e5e5e5;
    --transition: all 0.4s;
}


.blind { position: absolute; width: 1px; height: 1px; clip: rect(0 0 0 0); overflow: hidden; opacity: 0; }
button { padding: 0; margin: 0; border: 0; background-color: transparent; cursor: pointer; }

input:focus::-webkit-input-placeholder { color:#777; }/* WebKit browsers */
input:focus:-moz-placeholder { color:#777; }/* Mozilla Firefox 4 to 18 */
input:focus::-moz-placeholder,
textarea:focus::-moz-placeholder { color:#777; }/* Mozilla Firefox 19+ */
input:focus:-ms-input-placeholder { color:#777; }/* Internet Explorer 10+ */

input, textarea, select { font-family:"Pretendard", Dotum, "돋움", Gulim, "굴림", Tahoma, Verdana, AppleGothic, UnDotum, Arial; color: var(--main-color); }